error while upgrade from 1.61 to 1.63

hi
i get erro after upgrade use this link Upgrading CyberPanel - CyberPanel

Traceback (most recent call last):
File “upgrade.py”, line 111, in
Upgrade.upgrade(“1”,“1”)
File “upgrade.py”, line 96, in upgrade
r = requests.post(“http://localhost:5003/base/upgradeVersion”)
File “/usr/lib/python2.7/site-packages/requests/api.py”, line 88, in post
return request(‘post’, url, data=data, **kwargs)
File “/usr/lib/python2.7/site-packages/requests/api.py”, line 44, in request
return session.request(method=method, url=url, **kwargs)
File “/usr/lib/python2.7/site-packages/requests/sessions.py”, line 383, in request
resp = self.send(prep, **send_kwargs)
File “/usr/lib/python2.7/site-packages/requests/sessions.py”, line 486, in send
r = adapter.send(request, **kwargs)
File “/usr/lib/python2.7/site-packages/requests/adapters.py”, line 378, in send
raise ConnectionError(e)
requests.exceptions.ConnectionError: HTTPConnectionPool(host=‘localhost’, port=5003): Max retries exceeded with url: /base/upgradeVersion (Caused by <class ‘socket.error’>: [Errno 104] Connection reset by peer)

howto fixed ?

Thanks
cybernux

i do manual upgrade and resolve, user dashboard already change

thanks